Version: sys-auth/libfprint 0.6.0-r2:0

Depends On: virtual/libusb:1 dev-libs/glib:2 dev-libs/nss x11-libs/pixman virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:debug static-libs vanilla

Version: sys-auth/libfprint 0.5.1-r2:0

Depends On: virtual/libusb:1 dev-libs/glib:2 dev-libs/nss || ( virtual/imagemagick-tools x11-libs/gdk-pixbuf ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:debug static-libs

Version: sys-auth/libfprint 0.5.0-r2:0

Depends On: virtual/libusb:1 dev-libs/nss || ( virtual/imagemagick-tools x11-libs/gdk-pixbuf ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:debug static-libs

Version: sys-auth/libfprint 0.4.0-r1:0

Depends On: virtual/libusb:1 dev-libs/nss || ( virtual/imagemagick-tools x11-libs/gdk-pixbuf ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:debug static-libs

0.4.0-r10.5.0-r20.5.1-r20.6.0-r2
"alpha amd64 arm ia64 ppc ppc64 sparc x86""alpha amd64 ia64 ppc ppc64 x86""~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~x86""~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~x86"
comments powered by Disqus